.paging {
 margin-top: 1em;
 clear:both;
 font-family: 'Open Sans', sans-serif; 
 font-weight:400;
}
.paging .current,
.paging .disabled,
.paging a {
 text-decoration: none;
 padding: 7px 15px;
 display: inline-block;  color:#4e4e4e;
}
.disabled a:hover {color:#4e4e4e;}
.paging a:hover {
 background: #337ab7; color:#FFF !important;
}
.paging > span {
 display: inline-block;
 border: 1px solid #ccc;
 border-left: 0; 
}
.paging > span:hover {
 background: #337ab7;
}
.paging .prev {
 border-left: 1px solid #d6d6d6;
 -moz-border-radius: 0px 0 0 0px;
 -webkit-border-radius: 0px 0 0 0px;
 border-radius: 0px 0 0 0px;
}
.paging .next {
 -moz-border-radius: 0px 0 0 0px;
 -webkit-border-radius: 0px 0 0 0px;
 border-radius: 0px 0 0 0px;
}
.paging .disabled {
 color: #ddd;
}
.paging .disabled:hover {
 background: transparent;
}
.paging .current {
 background: #337ab7;
 color: #FFF;
}